    .t-catalog__prod-snippet__container {
    padding-top: 80px !important;
}
.t-catalog__prod-popup__btn-wrapper .t-catalog__prod__quantity {
    border-radius: 4px !important;
}
.t-catalog__prod__quantity {
    border: 1px solid #000;
}
.t1002__addBtn {
    border: 1px solid #000000 !important;
}
#allrecords .t-catalog__card a, #allrecords .t-catalog__card a:focus-visible {
    outline: none;
    border-color: #ffffff !important;
}
.t-btnflex_sm, .t-btn.t-btnflex_sm, .t-submit.t-btnflex_sm {
    --height: 43px !important;

}